function DriveLaunch(veh)
    local acceleration = getVehicleHandlingProperty(veh,"engineAcceleration")
    setElementData(veh,"Acceleration",acceleration)
    local usS = setVehicleHandling(veh, "engineAcceleration", getElementData(veh,"Acceleration")*1.35)
    setTimer(function()
        local usS = setVehicleHandling(veh, "engineAcceleration", getElementData(veh,"Acceleration"))
    end, 5000, 1)
end
addEvent("DriveLaunch", true)
addEventHandler("DriveLaunch", getRootElement(), DriveLaunch)

function getVehicleHandlingProperty ( element, property )
    if isElement ( element ) and getElementType ( element ) == "vehicle" and type ( property ) == "string" then
        local handlingTable = getVehicleHandling ( element ) 
        local value = handlingTable[property] 
        
        if value then
            return value
        end
    end
    
    return false 
end